[
  {
    "name": "ArchiveBox",
    "slug_selfh": "archivebox",
    "url": "archivebox.io",
    "repo": "github.com/ArchiveBox/ArchiveBox",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 186,
    "tag_name": "Archive"
  },
  {
    "name": "Project N.O.M.A.D.",
    "slug_selfh": "project-nomad",
    "url": "github.com/Crosstalk-Solutions/project-nomad",
    "repo": "github.com/Crosstalk-Solutions/project-nomad",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "1",
    "tag_id": 186,
    "tag_name": "Archive"
  },
  {
    "name": "Ganymede",
    "slug_selfh": "ganymede",
    "url": "github.com/Zibbp/ganymede",
    "repo": "github.com/Zibbp/ganymede",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "11",
    "tag_id": 186,
    "tag_name": "Archive"
  },
  {
    "name": "Mail Archiver",
    "slug_selfh": "mail-archiver",
    "url": "github.com/s1t5/mail-archiver",
    "repo": "github.com/s1t5/mail-archiver",
    "desc": "GitHub",
    "lang": "1",
    "stars": 0,
    "license": "11",
    "tag_id": 186,
    "tag_name": "Archive"
  },
  {
    "name": "Eonvelope",
    "slug_selfh": "eonvelope",
    "url": "github.com/Dacid99/Eonvelope",
    "repo": "github.com/Dacid99/Eonvelope",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "0",
    "tag_id": 186,
    "tag_name": "Archive"
  },
  {
    "name": "Open Archiver",
    "slug_selfh": "open-archiver",
    "url": "openarchiver.com",
    "repo": "github.com/LogicLabs-OU/OpenArchiver",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 186,
    "tag_name": "Archive"
  },
  {
    "name": "Bichon",
    "slug_selfh": "bichon",
    "url": "github.com/rustmailer/bichon",
    "repo": "github.com/rustmailer/bichon",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 186,
    "tag_name": "Archive"
  },
  {
    "name": "Webcap",
    "slug_selfh": "webcap",
    "url": "rubyup.dev/webcap",
    "repo": "",
    "desc": "Closed",
    "lang": "",
    "stars": 0,
    "license": "",
    "tag_id": 186,
    "tag_name": "Archive"
  }
]